#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

BOOL FAR PASCAL SetDeskWallPaper( LPSTR szBmpFileName );

CLIPPER GETDESKTOP() // WINDOW()
{
   _retni( GetDesktopWindow() );
}

CLIPPER SETDESKWAL()   // LPAPER()      // Bitmap File Name
{
   if( PCOUNT() )
   {
      _retl( SystemParametersInfo( SPI_SETDESKWALLPAPER, 0, _parc( 1 ), 0 ) );
   }
   else
      _retl( FALSE );
}
